 ::-webkit-scrollbar {
        width: 5px; margin-right:3px;
    }

    ::-webkit-scrollbar-track {
          background-color: #f6f6f6;
    } /* colore di sfondo delle scrollbar */

    ::-webkit-scrollbar-thumb {
          background-color: #004a99;
    }

    ::-webkit-scrollbar-button {
          background-color: #b3c8dd;
    } /* codice per personalizzare i bottoni alle estremità delle scrollbars */

    ::-webkit-scrollbar-corner {
          background-color: black;
    } /* se sia il verticale e le barre orizzontali appaiono, probabilmente l'angolo in basso a destra ha anche bisogno di avere uno stile */   


/* CONTAINER ESTERNO */
.container-3_in_1 {
    width: 100%;
    max-height: 600px;
    border-radius: 0;
}

/* IMMAGINI */
.img-3_in_1 {
    float:left;
    display:none;
	margin-right: 40px;
	min-width:345px;
}

.padding_blocco { padding:10px;}


.left_img-3_in_1{
	float:left;
    margin-right: 10px;
    display:inline-block;
	padding:5px 0px 0px 4px;
}

.right_img-3_in_1{
	float:right;
    display:inline-block;
	padding: 10px 5px 0px 0px;
}

/* FINE IMMAGINI */

/*BLOCCO RIGA + TESTO*/

.intestazione_scritta-3_in_1{
/*	width:200px;*/
	float:left;
    display:inline-block;
	padding-top: 12px;
	padding-left: 10px;
}

.blocco-3_in_1{
	clear: right;
	display:block;
/*	display: table-row-group;
    margin-left: 100px;*/
}

.intestazione-3_in_1{
	display:table-cell;
/*	border: 1px solid #CCC;
*/	margin-bottom: 10px;
	z-index: 10;
	vertical-align: middle;
	width: 100%;
    /* max-width: 600px; */
    float: right;
	
}

.testo-3_in_1{
	overflow: auto;
    font-style: italic;
    /*border: 1px solid #CCC;*/
    clear: both;
    display: none;
    padding: 10px 15px 10px 15px;
    margin-bottom: 10px;
    height: 175px;
    font-size: 0.80em;
}


@media screen and (max-width:1079px)
{
	
	
	.img-3_in_1 { float: left; display: none; margin-right: 0px; min-width: auto;   width: 0px; }
	
	.blocco-3_in_1 { margin-left: 0px;}

}

